
body {
	font: 14px Arial, Helvetica, sans-serif;
}

a {
	color: #428bca;
	text-decoration: none;
}

a:hover {
	color: #106ab9;
}

#wrapper {
	width: 1150px;
	margin: 0 auto;
}

#menu {
	width: 1140px;
	height: 50px;
	background-color: #eee;
}

#menu ul {
	overflow: hidden;
	padding-left: 20px;
	padding-top: 15px;
}

#menu ul li {
	float: left;
	list-style-type: none;
	margin-right: 30px;
}

#menu ul li a {
	color: #000;
	font: 18px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#menu ul li a:hover {
	text-decoration: underline;
}

#left {
	background-color: #eee;
	width: 300px;
	height: 100%;
	margin-top: 20px;
}

#left .calendar table {
	font: 15px Arial, Helvetica, sans-serif;
	padding-left: 60px;
	position: absolute;
	top: 500px;
}

#left .product_left {
	padding-left: 10px;
	position: absolute;
	top: 350px;
}

#left .product_left h4 {
	font-size: 16px;
	margin-bottom: 5px;
	padding-left: 100px;
}

#left .product_left a {
	color: #000;
}

#left .product_left a:hover {
	text-decoration: underline;
	color: #333;
}


.content {
	float: left;
	margin-left: 320px;
	padding-bottom: 80px;
	background-color: #fff;
	padding-left: 10px;
}

.content div a {
	color: #000;
	font: 15px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.content div a:hover {
	text-decoration: underline;
}

.eol {
	float: left;
	width: 200px;
	padding-right: 5px;
}

#footer {
	flex: 0 0 auto;

	background-color: #eee;
	text-align: center;
}

#footer .menu_footer ul {
	overflow: hidden;
	padding-left: 200px;
	padding-top: 15px;
}

#footer .menu_footer ul li {
	float: left;
	list-style-type: none;
	margin-right: 30px;
}

#footer .menu_footer ul li a:hover {
	text-decoration: underline;
}

#footer .info_footer {
	padding-bottom: 10px;
}

.content .product {
	padding-left: 10px;
}

.content .product .product_left {
	float: left;
}

.content .product .product_img {
	width: 300px;
}

.content .product .dimmer_img {

}

.content .product .product_description {
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 310px;
}

.content .product .use_areas {
	padding-left: 310px;
	padding-right: 10px;
}

.content .product .product_characteristics li {
	margin-top: 10px;
}

.content .menu_product {
	width: 810px;
	height: 50px;
	background-color: #eee;
	margin-top: 20px;
}

.content .menu_product ul {
	overflow: hidden;
	padding-left: 20px;
	padding-top: 15px;
}

.content .menu_product ul li {
	float: left;
	list-style-type: none;
	margin-right: 30px;
}

.content .menu_product ul li a {
	color: #000;
	font: 16px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.content .menu_product ul li a:hover {
	text-decoration: underline;
}

.content .contacts {
	width: 850px;
	height: 335px;
}

.content .product .product_doc, .content .main_certificate{
	margin-top: 30px;
}

.content .product .product_doc a, .content .main_certificate a {
	text-decoration: underline;
}

.content .product .product_doc a:hover, .content .main_certificate a:hover {
	color: #333;
}

.content .product .mh_align {
	text-align: center;
}

.content .product .picture_signature {
	font: 11px Arial, Helvetica, sans-serif;
	margin-top: -27px;
}

.content .product .mh_characteristics {
	border: 1px solid #000;
	border-collapse: collapse;
}

.content .product table {
	width: 800px;
}

.content .product table tr td {
	border: 1px solid #000;
	padding: 5px;
}

.content .product table tr td ul li {
	margin-left: -38px;
	margin-top: 2px;
	overflow: hidden;
}

.content .product h1 {
	font: bold 20px Arial, Helvetica, sans-serif;
}


.content .product .kvadrat_video {

}